@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.toc-title {
    font-weight: bold;
	color: #A52A2A;
}

h2 {
  position: relative;
  padding: 1.5rem 1rem;
}

h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #abad9a, #abad9a 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #839421, #abad9a 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.search-menu-button.menu-button,
.navi-menu-button.menu-button{
　　height: 95px;
	padding-top: 15px;
}

.logo-menu-button.menu-button{
	height: 95px;
}

@media screen and (max-width: 768px){
img.site-logo-image{
	width: 510px;
	margin: 15px auto 0;
}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*ブログカード*/
 .a-wrap:hover {
 background-color: #f2fae3;/*オンマウス時の背景色*/
 transform: translateY(-2px);
 box-shadow: 2px 2px 6px 0 #cccccc;
 }
/*ブログカードの枠線*/
.a-wrap .blogcard {
  border-color: #ddd;
}

blockquote {
    position: relative;
    padding: 30px 15px 8px 15px;
    box-sizing: border-box;
    font-style: italic;
    background: #efefef;
    color: #555;
}

blockquote:before{
    display: inline-block;
    position: absolute;
    top: 13px;
    left: 15px;
    content: "\f10d";
    font-family: FontAwesome;
    color: #cfcfcf;
    font-size: 28px;
    line-height: 1;
    font-weight: 900;
}

blockquote p {
    padding: 0;
    margin: 10px 0;
    line-height: 1.7;
}

blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

.blogcard-type .blogcard-label{
  background-color:#ff8c00;
}

<div style="height:68px" aria-hidden="true" class="wp-block-spacer"></div>
